Příčina

Počínaje verzí z června 2016 používají aplikace Adobe® Creative Cloud® moduly runtime Visual C++® 2015 od společnosti Microsoft®.

Software Creative Cloud tak nyní používá moduly runtime, které společnost Microsoft aktuálně podporuje. Předchozí používané verze již společnost Microsoft nepodporuje, a proto je software nutné aktualizovat.

Požadavky

Pokud používáte nejnovější verzi aplikace Creative Cloud, je v důsledku migrace na nové moduly runtime nutné pomocí softwaru nainstalovat moduly runtime VC 2015 v systému, aby správně fungovaly.

U starších operačních systémů včetně následujících budou vyžadovány některé aktualizace společnosti Microsoft:

  • Systém Windows 7
  • Systém Windows 8.1

Pokyny

Stáhněte a nainstalujte následující aktualizaci od společnosti Microsoft.

Poznámka:

Ke správnému fungování aktualizace je nutné nainstalovat aktualizace následujících operačních systémů.

Problémy

Při pokusu o instalaci nebo spuštění aplikace Creative Cloud bez aktualizace modulu runtime se zobrazí jedna z následujících chyb:

Vyskytne se chyba během instalace počítačové aplikace Creative Cloud.

Zobrazí se chyba oznamující, že aktualizace systému Windows od společnosti Microsoft vyžadované k instalaci tohoto produktu nejsou v daném počítači k dispozici a požadované aktualizace je nutné nainstalovat a znovu opakovat akci.

Vyskytne se chyba při spuštění.

Program nelze spustit, protože v počítači chybí api-ms-win-crt-runtime-l1-1-0.dll. Pokuste se tento problém vyřešit přeinstalací programu.

Nasazení spravované správci IT

Pokud v případě nasazení spravovaných v rámci programů služby Creative Cloud pro týmy nebo Creative Cloud pro firmy provedou správci IT zabalení softwaru pomocí nástroje Creative Cloud Packager (CCP), je nutné, aby se ujistili, že mají systémy Windows nainstalované všechny požadované aktualizace.

Pokud není nainstalován správný modul runtime, zobrazí aplikace nasazené správcem IT pomocí nástroje Creative Cloud Packager následující chybu:

  • Program nelze spustit, protože v počítači chybí api-ms-win-crt-runtime-l1-1-0.dll. Pokuste se tento problém vyřešit přeinstalací programu.

Uživatelé nemusí mít požadovaná oprávnění k instalaci aktualizací operačního systému, a proto je důležité ověřit, že vyžadované aktualizace uvedené v pokynech výše jsou nainstalované, aby bylo možné dále používat produkty Creative Cloud.

K vyřešení potíží není vyžadována přeinstalace aplikací.

Tato práce podléhá licenci Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Na příspěvky ze služeb Twitter™ a Facebook se nevztahují podmínky licence Creative Commons.

Právní upozornění   |   Zásady ochrany osobních údajů online